---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/JuliaSyntaxHighlighting/8OCEv_ZA6Jh.dylib'
relocations:
  - { offset: 0x1E, size: 0x8, addend: 0x0, symName: _julia_YY._hl_annotationsNOT.YY.5_1855, symObjAddr: 0x0, symBinAddr: 0x748, symSize: 0x372C }
  - { offset: 0x5FD, size: 0x8, addend: 0x0, symName: _julia_YY._hl_annotationsNOT.YY.5_1855, symObjAddr: 0x0, symBinAddr: 0x748, symSize: 0x372C }
  - { offset: 0x3229, size: 0x8, addend: 0x0, symName: _julia_YY._hl_annotationsNOT.YY.5_1855.1, symObjAddr: 0x372C, symBinAddr: 0x3E74, symSize: 0x36C8 }
  - { offset: 0x609D, size: 0x8, addend: 0x0, symName: _julia_YY._hl_annotationsNOT.YY.5_734, symObjAddr: 0x0, symBinAddr: 0x75AC, symSize: 0x359C }
  - { offset: 0x667C, size: 0x8, addend: 0x0, symName: _julia_YY._hl_annotationsNOT.YY.5_734, symObjAddr: 0x0, symBinAddr: 0x75AC, symSize: 0x359C }
  - { offset: 0x92C1, size: 0x8, addend: 0x0, symName: _julia_YY._hl_annotationsNOT.YY.5_734.1, symObjAddr: 0x359C, symBinAddr: 0xAB48, symSize: 0x35E8 }
  - { offset: 0xC152, size: 0x8, addend: 0x0, symName: _julia_getproperty_2154, symObjAddr: 0x68, symBinAddr: 0xE208, symSize: 0x98 }
  - { offset: 0xC195, size: 0x8, addend: 0x0, symName: _julia_getproperty_2154.1, symObjAddr: 0x4884, symBinAddr: 0x12A24, symSize: 0x98 }
  - { offset: 0x116F0, size: 0x8, addend: 0x0, symName: _japi1__deleteatNOT._641, symObjAddr: 0x3694, symBinAddr: 0x11834, symSize: 0x810 }
  - { offset: 0x11BA0, size: 0x8, addend: 0x0, symName: _japi1__deleteatNOT._641.1, symObjAddr: 0x7E34, symBinAddr: 0x15FD4, symSize: 0x7DC }
  - { offset: 0xE081, size: 0x8, addend: 0x0, symName: _julia_findnext_994, symObjAddr: 0xEF4, symBinAddr: 0xF094, symSize: 0x190 }
  - { offset: 0xE178, size: 0x8, addend: 0x0, symName: _julia_findnext_994.1, symObjAddr: 0x56E0, symBinAddr: 0x13880, symSize: 0x190 }
  - { offset: 0xE2C0, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_2138, symObjAddr: 0x1120, symBinAddr: 0xF2C0, symSize: 0x14 }
  - { offset: 0xE2FE, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_2138.1, symObjAddr: 0x590C, symBinAddr: 0x13AAC, symSize: 0x14 }
  - { offset: 0x10856, size: 0x8, addend: 0x0, symName: _julia_Filter_2111, symObjAddr: 0x2B80, symBinAddr: 0x10D20, symSize: 0x14 }
  - { offset: 0x108A1, size: 0x8, addend: 0x0, symName: _julia_Filter_2111.1, symObjAddr: 0x7338, symBinAddr: 0x154D8, symSize: 0x14 }
  - { offset: 0x102C7, size: 0x8, addend: 0x0, symName: _julia_print_to_string_2169, symObjAddr: 0x2418, symBinAddr: 0x105B8, symSize: 0x578 }
  - { offset: 0x10463, size: 0x8, addend: 0x0, symName: _julia_print_to_string_2169.1, symObjAddr: 0x6BD0, symBinAddr: 0x14D70, symSize: 0x578 }
  - { offset: 0xFDF0, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_976, symObjAddr: 0x21B4, symBinAddr: 0x10354, symSize: 0xA0 }
  - { offset: 0xFE37, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_976.1, symObjAddr: 0x6970, symBinAddr: 0x14B10, symSize: 0x9C }
  - { offset: 0x1079F, size: 0x8, addend: 0x0, symName: _julia_reduce_empty_982, symObjAddr: 0x2B34, symBinAddr: 0x10CD4, symSize: 0x4C }
  - { offset: 0x107D6, size: 0x8, addend: 0x0, symName: _julia_reduce_empty_982.1, symObjAddr: 0x72EC, symBinAddr: 0x1548C, symSize: 0x4C }
  - { offset: 0xDB31, size: 0x8, addend: 0x0, symName: _julia_grow_toNOT._2124, symObjAddr: 0xAB4, symBinAddr: 0xEC54, symSize: 0x2D4 }
  - { offset: 0xDD89, size: 0x8, addend: 0x0, symName: _julia_grow_toNOT._2124.1, symObjAddr: 0x52B8, symBinAddr: 0x13458, symSize: 0x2BC }
  - { offset: 0xE423, size: 0x8, addend: 0x0, symName: _julia_highlight_1883, symObjAddr: 0x1134, symBinAddr: 0xF2D4, symSize: 0x1C4 }
  - { offset: 0xE54F, size: 0x8, addend: 0x0, symName: _julia_highlight_1883.1, symObjAddr: 0x5920, symBinAddr: 0x13AC0, symSize: 0x1C4 }
  - { offset: 0x10690, size: 0x8, addend: 0x0, symName: _julia_HighlightContext_603, symObjAddr: 0x2A04, symBinAddr: 0x10BA4, symSize: 0x1C }
  - { offset: 0x106F3, size: 0x8, addend: 0x0, symName: _julia_HighlightContext_603.1, symObjAddr: 0x71BC, symBinAddr: 0x1535C, symSize: 0x1C }
  - { offset: 0x10A51, size: 0x8, addend: 0x0, symName: _julia_Generator_2114, symObjAddr: 0x2D44, symBinAddr: 0x10EE4, symSize: 0x14 }
  - { offset: 0x10A97, size: 0x8, addend: 0x0, symName: _julia_Generator_2114.1, symObjAddr: 0x74FC, symBinAddr: 0x1569C, symSize: 0x14 }
  - { offset: 0xFEBF, size: 0x8, addend: 0x0, symName: _julia_isempty_967, symObjAddr: 0x22F0, symBinAddr: 0x10490, symSize: 0x44 }
  - { offset: 0xFEF6, size: 0x8, addend: 0x0, symName: _julia_isempty_967.1, symObjAddr: 0x6AA8, symBinAddr: 0x14C48, symSize: 0x44 }
  - { offset: 0xFF76, size: 0x8, addend: 0x0, symName: _julia_HighlightContext_600, symObjAddr: 0x2334, symBinAddr: 0x104D4, symSize: 0x2C }
  - { offset: 0xFFD9, size: 0x8, addend: 0x0, symName: _julia_HighlightContext_600.1, symObjAddr: 0x6AEC, symBinAddr: 0x14C8C, symSize: 0x2C }
  - { offset: 0xD96D, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_829, symObjAddr: 0x8CC, symBinAddr: 0xEA6C, symSize: 0x24 }
  - { offset: 0xD9B4, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_829.1, symObjAddr: 0x50D0, symBinAddr: 0x13270, symSize: 0x24 }
  - { offset: 0x10959, size: 0x8, addend: 0x0, symName: _julia_kind_2141, symObjAddr: 0x2CB8, symBinAddr: 0x10E58, symSize: 0x14 }
  - { offset: 0x109B8, size: 0x8, addend: 0x0, symName: _julia_kind_2141.1, symObjAddr: 0x7470, symBinAddr: 0x15610, symSize: 0x14 }
  - { offset: 0x100B3, size: 0x8, addend: 0x0, symName: _julia__hl_annotationsNOT._2108, symObjAddr: 0x2360, symBinAddr: 0x10500, symSize: 0x70 }
  - { offset: 0x10109, size: 0x8, addend: 0x0, symName: _julia__hl_annotationsNOT._2108.1, symObjAddr: 0x6B18, symBinAddr: 0x14CB8, symSize: 0x70 }
  - { offset: 0xC3BA, size: 0x8, addend: 0x0, symName: _julia_reduce_empty_1008, symObjAddr: 0x19C, symBinAddr: 0xE33C, symSize: 0x4C }
  - { offset: 0xC3F1, size: 0x8, addend: 0x0, symName: _julia_reduce_empty_1008.1, symObjAddr: 0x49B8, symBinAddr: 0x12B58, symSize: 0x4C }
  - { offset: 0xC252, size: 0x8, addend: 0x0, symName: _julia_mapreduce_empty_iter_1005, symObjAddr: 0x184, symBinAddr: 0xE324, symSize: 0x18 }
  - { offset: 0xC2C5, size: 0x8, addend: 0x0, symName: _julia_mapreduce_empty_iter_1005.1, symObjAddr: 0x49A0, symBinAddr: 0x12B40, symSize: 0x18 }
  - { offset: 0x114AF, size: 0x8, addend: 0x0, symName: _julia_EQ.EQ._2143, symObjAddr: 0x3430, symBinAddr: 0x115D0, symSize: 0x14 }
  - { offset: 0x114CD, size: 0x8, addend: 0x0, symName: _julia_EQ.EQ._2143.1, symObjAddr: 0x7BD0, symBinAddr: 0x15D70, symSize: 0x14 }
  - { offset: 0xD383, size: 0x8, addend: 0x0, symName: _julia_ht_keyindex_1019, symObjAddr: 0x6A4, symBinAddr: 0xE844, symSize: 0x228 }
  - { offset: 0xD633, size: 0x8, addend: 0x0, symName: _julia_ht_keyindex_1019.1, symObjAddr: 0x4EA8, symBinAddr: 0x13048, symSize: 0x228 }
  - { offset: 0xE992, size: 0x8, addend: 0x0, symName: _julia_YY._parseYY.75_1027, symObjAddr: 0x12F8, symBinAddr: 0xF498, symSize: 0xEBC }
  - { offset: 0xF34F, size: 0x8, addend: 0x0, symName: _julia_YY._parseYY.75_1027.1, symObjAddr: 0x5AE4, symBinAddr: 0x13C84, symSize: 0xE8C }
  - { offset: 0x10CA0, size: 0x8, addend: 0x0, symName: _julia_YY.highlightNOT.YY.24_1850, symObjAddr: 0x2D58, symBinAddr: 0x10EF8, symSize: 0x514 }
  - { offset: 0x1106E, size: 0x8, addend: 0x0, symName: _julia_YY.highlightNOT.YY.24_1850.1, symObjAddr: 0x7510, symBinAddr: 0x156B0, symSize: 0x4FC }
  - { offset: 0x1151D, size: 0x8, addend: 0x0, symName: _japi1_mapreduce_empty_988, symObjAddr: 0x3650, symBinAddr: 0x117F0, symSize: 0x44 }
  - { offset: 0x1157E, size: 0x8, addend: 0x0, symName: _japi1_mapreduce_empty_988.1, symObjAddr: 0x7DF0, symBinAddr: 0x15F90, symSize: 0x44 }
  - { offset: 0xC5B1, size: 0x8, addend: 0x0, symName: _julia_mapreduce_impl_973, symObjAddr: 0x218, symBinAddr: 0xE3B8, symSize: 0x48C }
  - { offset: 0xCB8F, size: 0x8, addend: 0x0, symName: _julia_mapreduce_impl_973.1, symObjAddr: 0x4A34, symBinAddr: 0x12BD4, symSize: 0x474 }
  - { offset: 0x120AA, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_1892, symObjAddr: 0x0, symBinAddr: 0x17198, symSize: 0x24 }
  - { offset: 0x120F1, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_1892.1, symObjAddr: 0x4704, symBinAddr: 0x1B89C, symSize: 0x24 }
  - { offset: 0x13D59, size: 0x8, addend: 0x0, symName: _julia_mapreduce_impl_1002, symObjAddr: 0x11C8, symBinAddr: 0x18360, symSize: 0x48C }
  - { offset: 0x14334, size: 0x8, addend: 0x0, symName: _julia_mapreduce_impl_1002.1, symObjAddr: 0x5874, symBinAddr: 0x1CA0C, symSize: 0x474 }
  - { offset: 0x15032, size: 0x8, addend: 0x0, symName: _julia__hl_annotationsNOT._2105, symObjAddr: 0x1EBC, symBinAddr: 0x19054, symSize: 0x70 }
  - { offset: 0x15088, size: 0x8, addend: 0x0, symName: _julia__hl_annotationsNOT._2105.1, symObjAddr: 0x654C, symBinAddr: 0x1D6E4, symSize: 0x70 }
  - { offset: 0x14A90, size: 0x8, addend: 0x0, symName: _julia___init___1887, symObjAddr: 0x1724, symBinAddr: 0x188BC, symSize: 0x224 }
  - { offset: 0x14B8B, size: 0x8, addend: 0x0, symName: _julia___init___1887.1, symObjAddr: 0x5DB8, symBinAddr: 0x1CF50, symSize: 0x220 }
  - { offset: 0x16C57, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_708, symObjAddr: 0x3380, symBinAddr: 0x1A518, symSize: 0x2B4 }
  - { offset: 0x16DA9, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_708.1, symObjAddr: 0x79BC, symBinAddr: 0x1EB54, symSize: 0x2B8 }
  - { offset: 0x16FD0, size: 0x8, addend: 0x0, symName: _japi1_YY.parseNOT.YY.73_1223, symObjAddr: 0x3634, symBinAddr: 0x1A7CC, symSize: 0x240 }
  - { offset: 0x170D6, size: 0x8, addend: 0x0, symName: _japi1_YY.parseNOT.YY.73_1223.1, symObjAddr: 0x7C74, symBinAddr: 0x1EE0C, symSize: 0x240 }
  - { offset: 0x16193, size: 0x8, addend: 0x0, symName: _julia_collect_2127, symObjAddr: 0x2C90, symBinAddr: 0x19E28, symSize: 0xA0 }
  - { offset: 0x16208, size: 0x8, addend: 0x0, symName: _julia_collect_2127.1, symObjAddr: 0x72E4, symBinAddr: 0x1E47C, symSize: 0xA0 }
  - { offset: 0x14DD4, size: 0x8, addend: 0x0, symName: _julia_findnext_1012, symObjAddr: 0x1A80, symBinAddr: 0x18C18, symSize: 0x190 }
  - { offset: 0x14ECB, size: 0x8, addend: 0x0, symName: _julia_findnext_1012.1, symObjAddr: 0x6110, symBinAddr: 0x1D2A8, symSize: 0x190 }
  - { offset: 0x126A4, size: 0x8, addend: 0x0, symName: _julia_YY._parseYY.75_1873, symObjAddr: 0x304, symBinAddr: 0x1749C, symSize: 0xEC4 }
  - { offset: 0x130E8, size: 0x8, addend: 0x0, symName: _julia_YY._parseYY.75_1873.1, symObjAddr: 0x4A08, symBinAddr: 0x1BBA0, symSize: 0xE6C }
  - { offset: 0x160AC, size: 0x8, addend: 0x0, symName: _julia_merge_2136, symObjAddr: 0x2B5C, symBinAddr: 0x19CF4, symSize: 0x14 }
  - { offset: 0x160F3, size: 0x8, addend: 0x0, symName: _julia_merge_2136.1, symObjAddr: 0x71B0, symBinAddr: 0x1E348, symSize: 0x14 }
  - { offset: 0x14CC1, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_2130, symObjAddr: 0x1990, symBinAddr: 0x18B28, symSize: 0x14 }
  - { offset: 0x14CFF, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_2130.1, symObjAddr: 0x6020, symBinAddr: 0x1D1B8, symSize: 0x14 }
  - { offset: 0x162C8, size: 0x8, addend: 0x0, symName: _julia_highlightNOT._606, symObjAddr: 0x2D30, symBinAddr: 0x19EC8, symSize: 0x64 }
  - { offset: 0x16303, size: 0x8, addend: 0x0, symName: _julia_highlightNOT._606.1, symObjAddr: 0x7384, symBinAddr: 0x1E51C, symSize: 0x64 }
  - { offset: 0x15179, size: 0x8, addend: 0x0, symName: _julia_mapreduce_empty_iter_979, symObjAddr: 0x2244, symBinAddr: 0x193DC, symSize: 0x18 }
  - { offset: 0x151EC, size: 0x8, addend: 0x0, symName: _julia_mapreduce_empty_iter_979.1, symObjAddr: 0x68D4, symBinAddr: 0x1DA6C, symSize: 0x18 }
  - { offset: 0x16399, size: 0x8, addend: 0x0, symName: _julia_highlightNOT._1846, symObjAddr: 0x2E60, symBinAddr: 0x19FF8, symSize: 0x90 }
  - { offset: 0x163D4, size: 0x8, addend: 0x0, symName: _julia_highlightNOT._1846.1, symObjAddr: 0x74B4, symBinAddr: 0x1E64C, symSize: 0x90 }
  - { offset: 0x15EDF, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_992, symObjAddr: 0x29DC, symBinAddr: 0x19B74, symSize: 0x24 }
  - { offset: 0x15F26, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_992.1, symObjAddr: 0x7030, symBinAddr: 0x1E1C8, symSize: 0x24 }
  - { offset: 0x15358, size: 0x8, addend: 0x0, symName: _julia_grow_toNOT._2120, symObjAddr: 0x22F4, symBinAddr: 0x1948C, symSize: 0x418 }
  - { offset: 0x156D3, size: 0x8, addend: 0x0, symName: _julia_grow_toNOT._2120.1, symObjAddr: 0x6984, symBinAddr: 0x1DB1C, symSize: 0x3E8 }
  - { offset: 0x1234B, size: 0x8, addend: 0x0, symName: _julia_kind_970, symObjAddr: 0x290, symBinAddr: 0x17428, symSize: 0x44 }
  - { offset: 0x1237F, size: 0x8, addend: 0x0, symName: _julia_kind_970.1, symObjAddr: 0x4994, symBinAddr: 0x1BB2C, symSize: 0x44 }
  - { offset: 0x15E06, size: 0x8, addend: 0x0, symName: _julia_pairs_2133, symObjAddr: 0x2998, symBinAddr: 0x19B30, symSize: 0x14 }
  - { offset: 0x15E55, size: 0x8, addend: 0x0, symName: _julia_pairs_2133.1, symObjAddr: 0x6FEC, symBinAddr: 0x1E184, symSize: 0x14 }
  - { offset: 0x16564, size: 0x8, addend: 0x0, symName: _julia_YY.highlightNOT.YY.23_610, symObjAddr: 0x2EF0, symBinAddr: 0x1A088, symSize: 0x490 }
  - { offset: 0x1684F, size: 0x8, addend: 0x0, symName: _julia_YY.highlightNOT.YY.23_610.1, symObjAddr: 0x7544, symBinAddr: 0x1E6DC, symSize: 0x478 }
  - { offset: 0x121BA, size: 0x8, addend: 0x0, symName: _julia_is_trivia_2145, symObjAddr: 0x64, symBinAddr: 0x171FC, symSize: 0x18 }
  - { offset: 0x12255, size: 0x8, addend: 0x0, symName: _julia_is_trivia_2145.1, symObjAddr: 0x4768, symBinAddr: 0x1B900, symSize: 0x18 }
  - { offset: 0x15B0C, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_2117, symObjAddr: 0x2764, symBinAddr: 0x198FC, symSize: 0x1DC }
  - { offset: 0x15C5B, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_2117.1, symObjAddr: 0x6DC4, symBinAddr: 0x1DF5C, symSize: 0x1D0 }
  - { offset: 0x15FD5, size: 0x8, addend: 0x0, symName: _julia_getproperty_2162, symObjAddr: 0x2A40, symBinAddr: 0x19BD8, symSize: 0x98 }
  - { offset: 0x16018, size: 0x8, addend: 0x0, symName: _julia_getproperty_2162.1, symObjAddr: 0x7094, symBinAddr: 0x1E22C, symSize: 0x98 }
  - { offset: 0x173F4, size: 0x8, addend: 0x0, symName: _japi1__string_1218, symObjAddr: 0x3874, symBinAddr: 0x1AA0C, symSize: 0x418 }
  - { offset: 0x17A3F, size: 0x8, addend: 0x0, symName: _japi1__string_1218.1, symObjAddr: 0x7EB4, symBinAddr: 0x1F04C, symSize: 0x428 }
...
